!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for kinematic dynamo run with Glen Roberts flow
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2007/06/27 10:59:11 brandenb Exp $',
  nt=5000, it1=20, dt=5e-3, isave=100, itorder=3
  dsnap=50, dvid=0.5,
  kinflow='Galloway-Proctor', eps_kinflow=1., omega_kinflow=.5
/
&eos_run_pars
/
&testfield_run_pars
  lsoca=F
  xextent=F
  itestfield=4
  etatest=1e-2
/
